/*
Theme Name: RentBetter Theme
Theme URI: http://mariusn.com/themes/reales-wp/
Template: realeswp
Description: RentBetter Theme
Version: 1.0.8
Author: Marius Nastase | n3sty.marius@gmail.com
Author URI: http://mariusn.com/
Text Domain: reales
Tags: black, white, light, four-columns, responsive-layout, custom-colors, custom-header, custom-menu, featured-image-header, full-width-template, sticky-post, theme-options, translation-ready, threaded-comments
License:
License URI:
*/

.label-general {
  background-color: #31b0d5;
}

.label-fatal {
  background-color: #c9302c;
}

.label-managed-active {
  background-color: #ff8f00;
}

.pac-container:after {
  background-image: none !important;
  height: 0px;
}

.l-blue, .l-blue:visited, .l-blue-hover {
  color: #3398db;
}

.modal-toggle {
  cursor: pointer;
}

.section-heading {
  font-size: 3em;
  color: #696969;
}

.lead {
  font-size: 16px !important;
}

.modal {
  z-index: 1500;
}

.text-center {
  text-align: center !important;
}
.ml-auto, .mx-auto {
  margin-left: auto !important;
}
.mr-auto, .mx-auto {
  margin-right: auto !important;
}
.row-flex {
  display: flex;
  justify-content: center
}

.btn-xl {
  font-size: 18px;
  padding: 20px 25px;
}

.mt-3 {
  margin-top: 30px;
}

.my-4 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.p-4 {
  padding: 30px;
}

.mb-5, .my-5 {
  margin-bottom: 50px !important;
}

.mt-5, .my-5 {
  margin-top: 50px !important;
}

.ous {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f4f4f4;
  padding: 15px 30px;
  margin-bottom: 6em;
}

.ous-btn {
  min-width: 133px;
}

.ous-price {
  font-size: 3em;
  position: relative;
}

.ous-img {
  position: absolute;
  max-height: 150px;
  top: -75px;
  left: -60px;
}

.ous-text {
  margin: 0 !important;
}

.ad-se {
  border: 2px solid #000;
  background-color: #fff;
  position: relative;
  display: block;
  width: 100%;
  height: 220px;
  overflow: hidden;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.ad-se h1 {
  font-size: 24px;
  color: #009de4;
}

.btn-as {
  background-color: #009cde;
  color: #fff;
  margin: 15px 10px 0px 13px;
}
.btn-as:hover, .btn-as:focus  {
  color: #fff !important;
  background-color: #0c8dc4 !important;

}

.opf:after {
  content: "from";
  position: absolute;
  top: -5px;
  left: 0;
  font-size: 10px;
}

/*.page-template-submit-lease {*/
/*  background: #f3f3f3;*/
/*  overflow: auto !important;*/
/*}*/

/*.page-template-submit-lease .page-wrapper {*/
/*  padding: 60px 20px;*/
/*}*/

.properties-list-item-inner {
  height: 220px;
  display: flex;
  align-items: center;
}

.intro-tm {
    background-image: 
        linear-gradient( rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4) ),
        url('/wp-content/themes/rentbetter/images/falling.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 330px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .intro-tm p {
    padding: 0 85px;
  }
  #TenantManagement .modal-dialog {
    width: 750px;
  }
  #TenantManagement .modal-body {
    padding: 30px;
  }

@media (max-width: 767px) {
  .row-flex {
    display: unset;
    justify-content: unset;
  }
  .i75 {
    width: 75%;
    margin: auto;
  }
  .ous {
    flex-direction: column;
    text-align: center;
    background: #fff;
    margin-bottom: 1em;
  }

}

@media (max-width: 576px) {
  .d-sm-none {
    display: none !important;
  }
  .d-sm-block {
    display: block !important;
  }
  .properties-list-item-inner {
    height: unset;
    display: block;
    align-items: unset;
  }
  #TenantManagement .modal-dialog {
    width: unset;
  }
  #TenantManagement .modal-body {
    padding: 15px;
  }
  .intro-tm p {
    padding: 0 15px;
  }
  .intro-tm {
    background: unset;
  }
}

@media (min-width: 768px) {
  .d-md-none {
    display: none !important;
  }
  .d-md-block {
    display: block !important;
  }
}

@media (max-width: 768px) {
  .col-sm-hiw {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .d-lg-none {
    display: none !important;
  }
  .d-lg-block {
    display: block !important;
  }
}

@media (min-width: 1200px) {
  .d-xl-none {
    display: none !important;
  }
  .d-xl-block {
    display: block !important;
  }
}


/*https://rentbetterdev.com.au*/
